/* Color */
.mbsc-material .mbsc-fr-btn,
.bold-color {
	color: #970160;
}
.mbsc-material .mbsc-sc-whl-l {
	border-color: #970160; 
}

.btn-main { background-color: #970160; }

#popup_inscription .title,
#popup_contact .title { background-color: #970160; }
/* /Color */

.popup_signalement-checkbox > div.checked .fake-checkbox { border-color: #970160; }
.fake-checkbox > div { background-color: #970160; }

#popup_connexion .title { background-color: #970160; }

@media (max-width: 767px) {
	.discussion-top { border-bottom-color: #970160; }
}

@media (min-width: 768px) {
	#popup_inscription .title span,
	#popup_contact .title span{ color: #000; }
	
	#popup_inscription .title,
	#popup_contact .title,
	#popup_connexion .title { 
		background-color: #fff;
	}
}